using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Telerik.UI.Xaml.Controls.Primitives;

namespace App61
{
    public class CustomTriggerBehavior : RadialMenuTriggerBehavior
    {
        public void Detach()
        {
            this.DetachFromTargetElement();
        }
    }
}
